function lastmod()
{
	document.write("Last updated: " +
		document.lastModified +
		"<br>");
}

function lastmod_day()
{
	var slast = document.lastModified;
	var dlast = new Date(Date.parse(slast));
	var d = dlast.getDay();
	var m = dlast.getMonth() + 1;
	var y = dlast.getYear();
	if (y < 1900) y += 1900;

	var month = 
		( 1==m)?'Jan':( 2==m)?'Feb':(3==m)?'Mar':
    ( 4==m)?'Apr':( 5==m)?'May':(6==m)?'Jun':
    ( 7==m)?'Jul':( 8==m)?'Aug':(9==m)?'Sep':
    (10==m)?'Oct':(11==m)?'Nov':'Dec';

//	var isp = slast.indexOf(" ");
//	slast = slast.substring(0, isp);

// DAY isn't working. ???
//	var msg = d + "-" + month + "-" + y;
	var msg = month + "-" + y;

	document.write("Last updated: " + msg);
}
